HP-UX PHSS_22296 : HPSBUX0010-124 Sec. Vulnerability in VVOS NSAPI (rev.1)

This script is Copyright (C) 2005-2013 Tenable Network Security, Inc.


Synopsis :

The remote HP-UX host is missing a security-related patch.

Description :

s700_800 11.04 VirtualVault 4.0 libproxy fix :

The NSAPI plugin versions of the TGA and the Java Servlet proxy
demonstrate high CPU utilization under certain conditions.

Solution :

Install patch PHSS_22296 or subsequent.

Risk factor :

High

Family: HP-UX Local Security Checks

Nessus Plugin ID: 16870 (hpux_PHSS_22296.nasl)

Bugtraq ID:

CVE ID: